Bug 1913563 - "Virtual Machine" is not on the same line in create button when logged with normal user
Summary: "Virtual Machine" is not on the same line in create button when logged with n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-07 06:18 UTC by Guohua Ouyang
Modified: 2021-02-24 15:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:50:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
"Virtual Machine" in the wizard (111.38 KB, image/png)
2021-01-07 06:18 UTC, Guohua Ouyang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7787 0 None closed Bug 1913563: Dont break h1 line in action dropdown 2021-01-29 10:29:32 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:51:11 UTC

Description Guohua Ouyang 2021-01-07 06:18:53 UTC
Created attachment 1745181 [details]
"Virtual Machine" in the wizard

Description of problem:
"Virtual Machine" is not on the same line in create button when logged with normal user

Version-Release number of selected component (if applicable):
OCP 4.7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 errata-xmlrpc 2021-02-24 15:50:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.